{
    "parent": "block/orientable",
    "textures": {
        "up": "blocks/stone_slab_top",
		"down": "blocks/cobblestone_wall",
        "side": "blocks/concrete_gray",
        "front": "blocks/concrete_gray"
    }
}